body { background-color:#00639c; font-size:10pt; font-family:Verdana, Arial, Helvetica, Sans; margin:10; padding:10}
body.fenster { background-color:white; font-size:10pt; font-family:Verdana, Arial, Helvetica, Sans }
td { font-size:10pt; font-family:Verdana, Arial, Helvetica, Sans }

h1.product { font-size:14pt; font-weight:bold; font-family:Arial; letter-spacing:0.2em; margin-bottom:10px; border-bottom:solid 1px #00639c; }
h2.product { font-size:12pt; font-weight:bold; font-family:Arial; letter-spacing:0.2em; margin-bottom:10px; border-bottom:solid 1px #00639c; }
h3.product { font-size:10pt; font-weight:bold; font-family:Arial; letter-spacing:0.2em; margin-bottom:10px; border-bottom:solid 1px #00639c; }

.h1_section { color:#4a4a4a; font-style:italic; font-weight:bold; font-size:36px; margin-bottom:0px; margin-left:32px }
.h2_section { color:#4a4a4a; font-size:18px; text-align:center; margin-left:12px; margin-right:12px; margin-top:8px }
.h3_section { color:#639ace; font-size:16px;  border-style:solid; border-width:1px; padding:1px; }
.producttitle { font-size:12pt; font-weight:bold; color:#4a4a4a; margin-bottom:5px; text-decoration: none; }
.bodytext { color:#4a4a4a; font-size:10pt; margin-left:60px; margin-right:60px; margin-top:40px; margin-bottom:40px }
.indent { text-indent:10px; left:20px }
.font8 { font-size:8pt }
.redbg { background:#ff0000; color:#ffffff; padding-right:5px; padding-left:5px }

a { color:blue; text-decoration:underline }
a:hover { color:white; text-decoration:none; background-color:#ff7d00; }

.foot { color:white; background-color:#4a4a4a }
a.foot { color:white; text-decoration:none }

a.menu { color:black; font-weight:bold; display:block; margin-top:25px; margin-left:10px; text-align:left; width:150px; border-style:solid; border-color:white; border-width:0px; padding:1px; }
a.menu:link { color:black; text-decoration:none }
a.menu:visited { color:black; text-decoration:none }
a.menu:hover { color:black; background-color:white; text-decoration:none }
a.menu:active { color:white; background-color:#ff7d00; text-decoration:none; }

a.menu1 { color:black; font-weight:normal; margin-top:0px; margin-left:10px; text-align:left; width:150px; border-style:solid; border-color:white; border-width:0px; padding:0px; }
a.menu1:link { color:black; text-decoration:none }
a.menu1:visited { color:black; text-decoration:none }
a.menu1:hover { color:white; background-color:#ff7d00; text-decoration:none }
a.menu1:active { color:white; background-color:#ff7d00; text-decoration:none; }

a.menu2 { color:black; margin-top:0px; margin-left:10px; text-align:left; width:150px; border-style:solid; border-color:white; border-width:0px; padding:0px; }
a.menu2:link { color:black; text-decoration:none }
a.menu2:visited { color:black; text-decoration:none }
a.menu2:hover { color:white; background-color:#ff7d00; text-decoration:none }
a.menu2:active { color:white; background-color:#ff7d00; text-decoration:none; }

.menu1 { margin-left:10px; text-indent:0px; color:#00008b; font-weight:bold; border-bottom:solid 1px #00639c; }
.menu1a { margin-left:10px; text-indent:0px; font-size:8pt; }
.indent10 { margin-left:10px; }

/* design 2007 */
a.menu3 { color:white; font-weight:bold; display:block; text-align:right; width:160px; border-style:solid; border-color:white; border-width:0px; padding:1px; }
a.menu3:link { color:white; text-decoration:none }
a.menu3:visited { color:white; text-decoration:none }
a.menu3:hover { color:white; background-color:#ff7d00; text-decoration:none }
a.menu3:active { color:white; background-color:#ff7d00; text-decoration:none; }
.menu3active { color:white; background-color:#ff7d00; display:block; font-weight:bold; text-align:right; width:160px; border-style:solid; border-color:white; border-width:0px; padding:1px; }

/* design 2007 */
td.white { background-color:#ffffff; }
td.blue1 { background-color:#9dc8f3; }
td.blue2 { background-color:#639ace; }
td.brown { background-color:#4a4d4a; }
td.beige { background-color:#ffe8cf; }
td.orange { background-color: #ff7d00; }
td.balken_re { border-right: 2px solid rgb(208, 230, 250); }

/* design 2008 */
#section-box    { color:#4a4a4a; }
#section-box h1 { font-size:36px; text-align:left; padding: 10px 0 10px 32px; margin:0 0 0 0; font-style:italic; font-weight:bold }
#section-box h2 { font-size:18px; text-align:center; padding-top:12px }
#inhalt-box		  { padding: 20px 20px 20px 50px }
#inhalt-text	  { text-align:left; line-height:1.5 }
#inhalt-text h2 { color:#4a4d4a; font-size:18px; text-align:center; padding-bottom:20px; font-family: Georgia } /* ehemals h2_section */
#menu-box       { padding: 20px; background-color:#4a4d4a }


.box_red	{ text-align:center; background:#FFE8E8; border-top: 2px solid red; border-bottom: 2px solid red; padding: 5px; }
.box_green	{ text-align:center; background:#ECFFEB; border-top: 2px solid green; border-bottom: 2px solid green; padding: 5px; }

.arrow li { list-style-image: url(list_red11.gif); margin-bottom:10px; line-height: 120%; }

.restriction { text-align:center; }

/* nur für Bestellseiten */
#orderpage            { padding-left:15px; padding-right:15px; }
#ordertable table     { width:600px; padding:0px; margin:0px; border-collapse:collapse; }
#ordertable caption   { font-size:14px; font-weight:bold; color:white; padding:5px; background-image:url(../graphics/background_darkblue.png); background-repeat: repeat-x; }
#ordertable th        { font-size:12px; text-align:right; background-image:url(../graphics/background_lightblue.png); background-repeat: repeat-x; border-bottom: 1px solid #7585FC; padding:5px }
#ordertable td        { text-align:right; background-color:#fff; padding:5px; border-bottom:1px solid #000}
#ordertable tr:hover  { background-color:red; cursor:pointer; }
#ordertable tfoot td  { font-size:8pt; background-color:#ddd }


/* kaum benutzt !!!! */

.roundbox_box {float: left; margin: 20px 0; padding: 0; color: #666;
  background: url(http://www.haage-partner.de/css/roundbox/rounded-right.gif) top right no-repeat;}
.roundbox_row1 {margin: 0; padding: 9px 9px 0 9px;
  background: url(http://www.haage-partner.de/css/roundbox/rounded-left.gif) top left no-repeat;}
.roundbox_row2 {margin: 0; padding: 0 0 0 9px;
  background: url(http://www.haage-partner.de/css/roundbox/rounded-left.gif) bottom left no-repeat;}
.roundbox_row2 em {display: block; padding: 0 9px 9px 0; font-style: normal;
  background: url(http://www.haage-partner.de/css/roundbox/rounded-right.gif) bottom right no-repeat;}
.roundbox_box a {font-size: 100%; color: #e70; text-decoration: none;}
.roundbox_box a:hover {font-size: 100%; color: #000; text-decoration: none;}

/* für Extramenü (unten auf Webseiten) */
.extramenu_titel {font-family:verdana, arial, sans-serif;font-size:10pt;font-weight:bold;color:#fff;border:2px solid #00639c;background:#00639c;margin:0px;padding:0px;}
.extramenu_box {font-family:verdana, arial, sans-serif;font-size:9pt;color:#000;text-indent:5px;border-top:2px solid #00639c;border-left:1px dashed #aaa;border-right:1px dashed #aaa;border-bottom:1px dashed #aaa;background:#fff;margin:0px;padding:0px;}
a.extramenu { margin-top:0px; margin-left:0px; text-align:left; border-style:solid; border-color:white; border-width:0px; padding:0px; }

/* spezial */
.redbox   {padding:10px; border:3px dashed #ff7d00; background-color:#FFE0BB}

/* Produktboxen auf der Startseite, Software */
.productbox {font-family:verdana, arial, sans-serif;color:#000000;font-size:8pt;border-top:3px solid #ff7d00;background:#ffffff;margin:0px;padding:10px;}
.infobox2 {padding:10px; border:3px #FF7D00 solid; background-color: #eeeeee}
